<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title> ДЗ№4 </title>
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="style.css">
</head>
<body>
<header class="header">
  <div class="container">
    <div class="header-nav">
      <div class="header-logo-left">
        <a href="#" class="header-logo-link">
          <img src="svg/logo-left-top.svg" alt="logo-left-top" class="header-logo-pic">
        </a>
      </div>
      <p class="header-title">Architect</p>
      <div class="header-container">
        <ul class="header-list">
          <li class="header-item"><a href="#" class="header-link">Home</a></li>
          <li class="header-item"><a href="#" class="header-link">Architecture design</a></li>
          <li class="header-item"><a href="#" class="header-link">Strange Buildings</a></li>
          <li class="header-item"><a href="#" class="header-link">MAGAZINE</a></li>
          <li class="header-item"><a href="#" class="header-link">BLOG</a></li>
          <li class="header-item"><a href="#" class="header-link">BLOG</a></li>
        </ul>
      </div>

      <div class="header-logo-right">
        <a href="#" class="header-logo-links">
          <img src="svg/logo-right-top.svg" alt="logo-right-top" class="header-logo-icon">
        </a>
      </div>
    </div>
  </div>
</header>
<main class="main">
  <div class="container-main">
    <section class="intro">
      <p class="intro-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
      <ul class="intro-list">
        <li class="intro-item"><a href="#" class="intro-link">Subscribe Now</a></li>
        <li class="intro-item"><a href="#" class="intro-links">Best Articles</a></li>
      </ul>
    </section>
  </div>
</main>

<section class="posts">
  <div class="container">
    <p class="posts-title">Most popular posts</p>
    <div class="blog">
      <div class="blog-card">
        <img src="image/most_1.jpg" alt="Vanglo House" class="blog-card-img">
        <p class="blog-card-text">Vanglo House By LWPAC in Canada</p>
      </div>

      <div class="blog-card">
        <img src="image/most_4.jpg" alt="Royal Blossom" class="blog-card-img">
        <p class="blog-card-text">Royal Blossom Hotel & Spa in USA</p>
      </div>

      <div class="blog-card">
        <img src="image/most_2.jpg" alt="Sunrise Expanse Hotel" class="blog-card-img">
        <p class="blog-card-text">Sunrise Expanse Hotel in USA</p>
      </div>

      <div class="blog-card">
        <img src="image/most_5.jpg" alt="Sunset Shack Hotel" class="blog-card-img">
        <p class="blog-card-text">Sunset Shack Hotel in Spain</p>
      </div>

      <div class="blog-card">
        <img src="image/most_3.jpg" alt="Stargaze Resort" class="blog-card-img">
        <p class="blog-card-text">Stargaze Resort & Spa in USA</p>
      </div>

      <div class="blog-card">
        <img src="image/most_6.jpg" alt="coffee" class="blog-card-img">
        <p class="blog-card-text">Glorious Expanse Hotel in France</p>
      </div>
    </div>
  </div>
</section>

<section class="clients">
  <div class="container">
    <h3 class="clients-title">our most popular clients</h3>
    <div class="clients-popular">
      <img src="svg/national-post.svg" alt="national-post" class="clients-popular-svg">
      <img src="svg/dryme.svg" alt="dryme" class="clients-popular-svg">
      <img src="svg/house-home.svg" alt="house-home" class="clients-popular-svg">
      <img src="svg/journy.svg" alt="journy" class="clients-popular-svg">
    </div>
  </div>
</section>

<section class="rated">
  <div class="container">
    <p class="rated-title">Top rated</p>
  </div>
  <div class="rated-picture">
    <img src="image/top-rated/kids-store-lighting.jpg" alt="kids-store">
    <img src="image/top-rated/kids-store.jpg" alt="kids">
    <img src="image/top-rated/kids-store.jpg" alt="kids">
    <img src="image/top-rated/ia-pools.jpg" alt="pools">
    <img src="image/top-rated/ia-horses.jpg" alt="horses">
    <img src="image/top-rated/ia-billionares.jpg" alt="billionares">
    <img src="image/top-rated/brazil-staduims.jpg" alt="brazil">
  </div>
</section>

<section class="hot">
  <div class="container">
    <p class="hot-title">hot news</p>
    <div class="hot-news">
      <div class="hot-news1">
        <div class="hot-news1-pic">
          <img src="image/hot-news/post1.jpg" alt="post1">
        </div>
        <div class="hot-news1-info">
          <h2 class="hot-news1-title">Prophecy Hotel & Spa in Emirate</h2>
          <p class="hot-news1-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
            Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
            soil and It is a great way to decorate your outdoor</p>
        </div>
      </div>

      <div class="hot-news2">
        <div class="hot-news2-pic">
          <img src="image/hot-news/post-2.jpg" alt="post2">
        </div>
        <div class="hot-news2-info">
          <h2 class="hot-news2-title">Nebula Hotel in Spain</h2>
        </div>
      </div>

      <div class="hot-news3">
        <div class="hot-news3-pic">
          <img src="image/hot-news/post-3.jpg" alt="post3">
        </div>
        <div class="hot-news3-info">
          <h2 class="hot-news3-title">Western Pyramid Resort in Egypt</h2>
          <p class="hot-news3-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
            Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
            soil and It is a great way to decorate your outdoor</p>
        </div>
      </div>

      <div class="hot-news4">
        <div class="hot-news4-pic">
          <img src="image/hot-news/post-4.jpg" alt="post4">
        </div>
        <div class="hot-news4-info">
          <h2 class="hot-news4-title">Grand Meadows Resort in Maldives</h2>
          <p class="hot-news4-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
            Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
            soil and It is a great way to decorate your outdoor</p>
        </div>
      </div>

      <div class="hot-news5">
        <div class="hot-news5-pic">
          <img src="image/hot-news/post-5.jpg" alt="post5">
        </div>
        <div class="hot-news5-info">
          <h2 class="hot-news5-title">Wanderlust Resort in Tenerife</h2>
          <p class="hot-news5-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
            Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
            soil and It is a great way to decorate your outdoor</p>
        </div>
      </div>

      <div class="hot-news6">
        <div class="hot-news6-pic">
          <img src="image/hot-news/post-6.jpg" alt="post6">
        </div>
        <div class="hot-news6-info">
          <h2 class="hot-news6-title">Twin Sanctuary Hotel in Great Britain</h2>
          <p class="hot-news6-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
            Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
            soil and It is a great way to decorate your outdoor</p>
        </div>
      </div>

      <div class="hot-news7">
        <div class="hot-news7-pic">
          <img src="image/hot-news/post-7.jpg" alt="post7">
        </div>
        <div class="hot-news7-info">
          <h2 class="hot-news7-title">Prism Hotel in Ireland</h2>
        </div>
      </div>

      <div class="hot-news8">
        <div class="hot-news8-pic">
          <img src="image/hot-news/post-8.jpg" alt="post8">
        </div>
        <div class="hot-news8-info">
          <h2 class="hot-news8-title">King's Shroud Resort in Spain</h2>
          <p class="hot-news8-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
            Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
            soil and It is a great way to decorate your outdoor</p>
        </div>
      </div>
    </div>
  </div>
</section>

<footer class="footer">
  <div class="container">
    <div class="footer-left">
      <p>
        All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine
      </p>
    </div>
    <div class="footer-right">
      <img src="svg/vector-smart-object.svg" alt="vector" class="svg">
      <img src="svg/vector-smart.svg" alt="vector" class="svg-smart">
    </div>
  </div>
</footer>
</body>
</html>